Subject: Re: [net-next v2 56/71] macb: Move the Atmel driver

From: Nicolas Ferre <[email-masked]>
Date: Wed, 03 Aug 2011 09:50:21 +0100

On 08/03/2011 09:47 AM, Jamie Iles wrote:
> On Tue, Aug 02, 2011 at 10:59:28PM -0700, Jeff Kirsher wrote:
>> On Mon, 2011-08-01 at 07:49 -0700, Nicolas Ferre wrote:
>>> On 07/31/2011 04:27 AM, Jeff Kirsher wrote:
>>>> Move the Atmel driver into drivers/net/ethernet/cadence/ and
>>>> make the necessary Kconfig and Makefile changes.
>>>>
>>>> CC: Nicolas Ferre<[email-masked]>
>>>
>>> You can add my:
>>> Acked-by: Nicolas Ferre<[email-masked]>
>>>
>>>> CC: Jamie Iles<[email-masked]>
>>>> Signed-off-by: Jeff Kirsher<[email-masked]>
>>
>> Nicolas/Jamie-
>>
>> I have a v3 series of patches coming out here imminently, and I have
>> tweaked the Kconfig just a bit based on feedback from others.  Since the
>> "tweak" made sense for all the Kconfig, I applied it across the board.
>> Here is the new Kconfig:
> [...]
>> If these changes are fine, I can add your ACK's.
>
> It all reads fine to me though I wonder if we should substitute Atmel
> for Cadence.  Perhaps this should be a separate patch though that makes
> it a little clearer in the drivers too.

Yes, that is true.

> Anyhow, for now I'm happy as it is, so:
>
> Acked-by: Jamie Iles<[email-masked]>

Yes, you can add my:

Acked-by: Nicolas Ferre <[email-masked]>
-- 
Nicolas Ferre